# POWI Klausur 1

## Duales System der Berufsausbildung
- 2 Lernorte
  - Betrieb (Praxis)
  - Schule (Theorie)
- bundesweit einheitliche Ausbildungsordnung
  - Regelung welche Inhalte vermittelt werden
  - Arbeitnehmer sind nach der Ausbildung flexibel
    - kann sich überall bewerben
  - Arbeitgeber können Qualifikation einschätzen

## Berufsausbildungsvertrag
- zwischen **Ausbildungsbetrieb** und **Auszubildendes**
- in schriftlicher Form


### Pflichten des Ausbildenden
- Vergütung
- Ausbildungspflicht
- Bereitstellung von Arbeitsmitteln
- Freistellung von der Arbeit zum Besuch der Schule
- Arbeiten müssen Teil der Ausbildungsinhalte sein
- Ausstellung eines Abschlusszeugnisses

### Pflichten des Auszubildenden
- Bereitschaft zu lernen
- Sorgfältiges arbeiten
- führen eines Arbeitsnachweises
- befolgen von Anweisungen
- besuch der Schule
- Schweigepflicht über Betriebsgeheimnisse
- Wettbewerbsverbot

### Kündingung
- während der Probezeit, jederzeit fristlos ohne Gründe
- nach der Probezeit
  - aus wichtigem Grund, fristlos
    > Diebstahl, Beleidigung
  - aufgabe des Berufs oder wechsel, nach 4 Wochen frist

### Probezeit
- mindestens 1 Monat, maximal 4 Monate
- Zeit herauszufinden, ob Betrieb und Auszubildendes kompatibel sind geeignet ist für den Beruf

## Ausbildungsordung
- enthält
  - Bezeichnung des Ausbildungsberufs
  - Dauer der Ausbildung
  - Inhalte der Ausbildung (Berufsbild)
  - Zeitlicher Verlauf (Ausbildungsrahmenplan)
  - Prüfungsanforderungen
- Überwacht durch IHK oder Handwerkskammer

## Leistungsfähigkeit
- abhängig von
  - Alter
  - Körperliche Leistung
  - Begabung
  - Berufserfahrung

## Leistungsbereitschaft
- Erhöhung dieser durch
  - richtige Gestaltung des Arbeitsplatzes
    - Arbeitsmittel in Griffnähe
    - gute Beleuchung
  - Übertragung von Verantwortung
  - Wertschätztung

## Arbeitsorganisation
- Stressoren
  - verschiedene Arbeiten gleichzeitig
  - Termin und Leistungsdruck
  - Störungen
  - wiederholende Tätigkeiten
  - schnelles arbeiten
  - häufig andere Aufgaben
  - vorgegebene Ziele
- Humanisierung der Arbeitswelt
  - **Aufgabenwechsel** bei eintöniger Arbeit
  - **Gruppenarbeit** statt Fließbandarbeit
  - **Aufgabenbereicherung** durch erweiterung des Entscheidungsspielraums
  - **Aufgabenerweiterung** durch Zusammenfassung von Arbeitselementen zu größeren Aufgaben
  - **teilautonome Arbeitsgruppen** bilden als Team in Eigenregie Arbeitspläne

## Betriebsklima
- negativer Einfluss
  - autoritärer (despotischer) Führungsstil
  - schlechte Arbeitsmittel
  - keine Wertschätzung und Lob
  - schlechtes Klima in der Belegschaft
- kann zu höheren Krankenstand in der Firma führen
- Förderung durch
  - zweckmäßige Ausstattung
  - Mitentscheidungsmöglichkeiten
  - gerechte Bezahlung
  - Anerkennung
  - Teamgeist

## Faktoren mit Einfluss auf die Arbeitsleistung
- neue Technologien
- Arbeitsplatz
- Leistungsfähigkeit
- Leistungsbereitschaft
- Arbeitsorganisation
- Leistungsschwankungen
- Betriebsklima
- Arbeitszeit

## Arbeitsteilung
- Vorteile
  - hohe Effizienz
- Nachteile
  - Routine
    - Verletzungen
    - Fehler
  - wenig erkennbare Ergebnisse
