# POWI Klausur 1

## Mangelhafte Lieferung

### Rechte des Käufers

- zunächste Nacherfüllung
  - Käufer wählt zwischen Nachbesserung oder Ersatzlieferung
- wenn erfolglos
  - Preisminderung oder Rücktritt möglich
  - ggf. Schadenersatz

- Nacherfüllung ist gescheitert
  - nach zwei erfolglosen Versuchen

- Beweislastumkehr
  - ein Schaden innerhalb von 6 Monaten nach Kauf bestand vermutlich schon vorher
  - es sei denn die Beschaffenheit des Gegenstandes ergibt was anderes

## Fernabsatzgeschäfte

### Informationspflichten

- wesentliche Merkmale des Produktes
- Gesamtpreis inkl. Steuern und Versand
- Zahlungsbedingungen
- Lieferbedingungen
- Aufklärung über das 14-Tage Wiederrufsrecht
- Kontaktdaten des Verkäufers

### Kein Wiederrufsrecht

- Lebensmittel
- geöffneten, versiegelten Datenträgern
- aus hygienischen Gründen versiegelte Ware
- Sonderanfertigungen

### Wiederrufsfrist

- 14 Tage lang
- beginnt mit dem Erhalt der Ware
- bei Teillieferungen ab dem Erhalt der letzten Sendung
- bei Abo der Tag der ersten Sendung

### Wiederruf

- durch ausdrückliche Erklärung
- Formlos oder mit beigefügtem Formular
- per E-Mail, Telefon oder Post

- Käufer muss Ware innerhalb von 14Tagen zurücksenden
- Verkäufer muss Geld innerhalb von 14 Tagen nach Erhalt der Ware Geld erstatten

- Hinsendekosten zahlt Verkäufer
- Rücksendekosten zahlt Käufer

## Haustürgeschäfte

- Vertreter klingelt an Haustür
- Ansprechen in der Fußgägerzone
- Kaffefahrten

- zwei Wöchiges Rücktrittsrecht

- nicht anwendbar wenn
  - Verkäufer eingeladen wurde
  - weniger als 40€ Wert (Bagatellgeschäft)

## Produkthaftungsgesetz

- Unternehmen haften für Ihre Produkte
- Medikamente sind ausgenommen

## Teilzahlungsgeschäft

- Vorteile
  - der ganze Betrag muss nicht sofort bezahlt werden
  - muss nicht erst gespart werden
    - Gut sofort nutzbar
- Nachteile
  - wegen Zinsen allgemein teurer
  - kein Eigentum am Produkt solange nicht voll bezahlt

- Gesetzliche Regelungen
  - Vertrag muss schriftlich sein
  - Angabe von
    - Barzahlungspreis 
    - Teilzahlungspreis
    - Anzahl, Höhe, Fälligkeit von Raten
    - effektiver Jahreszins
  - deutliche Belehrung (extra Unterschrift) notwendig
  - innerhalb von zwei Wochen ohne Gründe wiederrufbar

## Außergerichtliches Mahnverfahren

- Zahlzungserinnerung
  - nach mind. zwei Wochen
  - höfliche Erinnerung
- 1. Mahnung
  - nach mind. zwei weiteren Wochen
  - Hinweis auf Fälligkeit
  - Beginn Verzug
- 2. Mahnung
  - nach mind. zwei weiteren Wochen
  - Androhung gerichtlicher Maßnahmen

## Gerichtliches Mahnverfahren

- Gläubiger beantragt Mahnbescheid
- wird durch Gericht erlassen und zugestellt
- Schulner kann nun zahlen
  - Verfahren ist beendet
- Schuldner kann Wiederspruch erheben
- Schuldner kann ignorieren
  - Gläubiger kann Vollstreckungsbescheid beantragen

- bei Vollstreckungsbescheid
  - Schuldner zahlt
    - Verfahren ist beendet
  - Schuldner kann Wiederspruch erheben
  - Schuldner kann ignorieren
    - ermöglicht Zwangsvollstreckung

- bei Wiederspruch
  - mündliche Verhandlung
  - Urteil kann Zwangsvollstreckung ermöglichen
